import React from 'react';
export default function TextRotationAngleup(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m379-94-58-59 396-394h-76v-83h217v217h-83v-76zm-66-264L119-786l56-57 428 194-65 65-101-48-112 111 49 101zm-22-218 93-92-177-85-3 3z" })));
}
